{
  "id": 3358925,
  "name": "Annette M. Yancey, appellee, v. Benjamin F. Yancey, appellant",
  "name_abbreviation": "Yancey v. Yancey",
  "decision_date": "1935-04-01",
  "docket_number": "Gen. No. 37,886",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 330,
    "ocr_confidence": 0.516,
    "sha256": "d0185eea09ea4a2b7df6e087fb2f2bc908d104089e8e759349c874448c3300aa",
    "simhash": "1:7021ee0bec0ddb81",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Annette M. Yancey, appellee, v. Benjamin F. Yancey, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hatchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hatchett"
      }
    ],
    "attorneys": [
      "Arvid B. Tanner and Ferris E. Hurd, for appellant; Butler, Pope, Ballard & Biting, of counsel. Robert E. Cantwell, Jr., for appellee; Martin W. Grosse, of counsel."
    ],
    "corrections": "",
    "head_matter": "Annette M. Yancey, appellee, v. Benjamin F. Yancey, appellant.\nGen. No. 37,886.\nOpinion filed April 1, 1935.\nArvid B. Tanner and Ferris E. Hurd, for appellant; Butler, Pope, Ballard & Biting, of counsel. Robert E. Cantwell, Jr., for appellee; Martin W. Grosse, of counsel."
  },
  "file_name": "0640-01",
  "first_page_order": 674,
  "last_page_order": 674
}
